Aggiungi ai preferiti

JUNIPER EX3400 48PORT SWITCH, Gestito, L2 / L3, RFC 1155, RFC 1157, RFC 1212, RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 1212, RFC 1724, RFC 1905, , Gigabit Ethernet (10/100/1000), 10BASE-T, 100BASE-T, 1000BASE-T, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802

Disponibile
Disponibile
€ 1.576,10
AGGIUNGI AL CARRELLO
Venduto e spedito da Zoomici Scarso
Un altro venditore a partire da € 1.577,22

Sicurezza per i prodotti destinati ai consumatori


Descrizione

Juniper EX3400 48PORT SWITCH. Tipo interruttore: Gestito, Livello del commutatore: L2 / L3, Supporto MIB: RFC 1155, RFC 1157, RFC 1212, RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 1212, RFC 1724, RFC 1905, . Tipo di porte RJ-45: Gigabit Ethernet (10/...

Scopri di più

Caratteristiche e scheda tecnica

Caratteristiche principali

  • EAN0832938071001
Scopri di più

€1.576,10
AGGIUNGI AL CARRELLO
2026-10-12T08:32:31.000Z | aafa8d3